Subject: [os2genau_digest] No. 1011
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 23 Dec 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 22 December 2004
 Number  1011
**************************************************

Subjects for today
 
1  Re:  MP3, MOD, OGG etc format converters : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  MP3, MOD, OGG etc format converters : Kev <kdownes at tpg dot com dot au>
3   Object Rexx : Dennis Nolan <dennik at swiftdsl dot com dot au>
4  Re:  Object Rexx : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 22 Dec 2004 20:53:06 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Kev,

I just use the MMAudio Pak from " 
http://www.math.berkeley.edu/~roconnor/MMAudioPak/ " but I can only 
convert to wav using right click menus from ogg or mp3.  Converting to 
mp3 or ogg fails.  Does the MMAudio pak come with ecs 1.2, it sounded 
like it in your posts?

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 22 Dec 2004 18:12:27 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Gav

Gavin Miller wrote:

> I just use the MMAudio Pak from " 
> http://www.math.berkeley.edu/~roconnor/MMAudioPak/

Yes I have that, plus the MMIOMP3.ZIP which is a subset of it and also 
the CW-MMCLASSES ....ZIP from Chris Wohlgemuth.

  " but I can only
> convert to wav using right click menus from ogg or mp3.  Converting to 
> mp3 or ogg fails.

I was given to believe that it would work in any direction, but, as you 
know I've not had a chance to try it out yet.

   Does the MMAudio pak come with ecs 1.2, it sounded
> like it in your posts?

Judging by some of the names used in eCS 1.2 I'd say they have used a 
subset of the CW-MMCLASSES.

Cheers
Kev
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 22 Dec 2004 22:10:07 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Object Rexx

Merry Christmas everyone.

I've just come across something amazing,

while IBM has virtually cleaned out all object rexx information, 
tutorials and samples, it seems that M$$$ is providing samples for 
windows use

see  http://www.microsoft dot com/technet/scriptcenter/scripts/rexx/default.mspx

Happy New Year too

Dennis

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 22 Dec 2004 22:41:26 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Object Rexx

Dennis Nolan said:

> while IBM has virtually cleaned out all object rexx information,
> tutorials and samples, it seems that M$$$ is providing samples for
> windows use
>
> see
> http://www.microsoft dot com/technet/scriptcenter/scripts/rexx/default.mspx

Denis, following your links, I ended up reading this:

http://www.rexxla dot org/
-----------------------------------------
Object REXX goes Open!

After several months of negotiations between RexxLA and IBM, IBM has
agreed to further their commitment to Open Source, by releasing Object
REXX to the Open Source community. As a result, RexxLA will continue to
manage Object REXX as an Open Source project, and IBM will be withdrawing
Object REXX from their product range.

The joint press release on Open Object Rexx was made on November 29th, 2004.

Open Object Rexx will not be available for download until early 2005.
There is a significant amount of work to change the Object REXX codebase
from IBM before it can be made publically available. Please bear with the
initial RexxLA development team during this period.
------------------------------------------

-- 
Voytek
----------------------------------------------------------------------------------